<ART ID="01291" PID="1909" JID="141" BPAGE="1315" EPAGE="1319" PII="S0129183108012911" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRILLION-ATOM MOLECULAR DYNAMICS BECOMES A REALITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TIMOTHY C.</FNM>
<SNM>GERMANN</SNM>
<EAD>tcg@lanl.gov</EAD>
<X-REF REFID="S0129183108012911AF001"></X-REF>
</AUT>
<AUT>
<FNM>KAI</FNM>
<SNM>KADAU</SNM>
<EAD>kkadau@lanl.gov</EAD>
<X-REF REFID="S0129183108012911AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012911AF001">Theoretical Division, Los Alamos National Laboratory, Los Alamos, New Mexico 87545, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 September 2008</RE>
<AC>6 September 2008</AC>
</HIST>
<ABST>
<P>By utilizing the molecular dynamics code <IT>SPaSM</IT> on Livermore's BlueGene/L architecture, consisting of 212 992 IBM PowerPC440 700 MHz processors, a molecular dynamics simulation was run with one trillion atoms. To demonstrate the practicality and future potential of such ultra large-scale simulations, the onset of the mechanical shear instability occurring in a system of Lennard-Jones particles arranged in a simple cubic lattice was simulated. The evolution of the instability was analyzed on-the-fly using the in-house developed massively parallel graphical object-rendering code <IT>MD_render</IT>.</P>
</ABST>
<KWDG>
<KWD>Molecular dynamics</KWD>
<KWD>BlueGene/L</KWD>
<KWD>high performance computing</KWD>
<KWD>SPaSM</KWD>
<KWD>large-scale</KWD>
<KWD>trillion-atom</KWD>
<KWD>visualization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>07.05.Tp</KWD>
<KWD>83.10.Rp</KWD>
<KWD>71.15.Pd</KWD>
</KWDG>
</FRONT>
</ART>
