<ART ID="01302" PID="1909" JID="141" BPAGE="1459" EPAGE="1475" PII="S0129183108013023" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RISE OF THE CENTRIST:</MTI>
<STI>FROM BINARY TO CONTINUOUS OPINION DYNAMICS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GEORGE A.</FNM>
<SNM>BAKER</SNM>
<X-REF REFID="S0129183108013023AF001"></X-REF>
</AUT>
<AUT>
<FNM>JAMES P.</FNM>
<SNM>HAGUE</SNM>
<X-REF REFID="S0129183108013023AF001"></X-REF>
<X-REF REFID="S0129183108013023AF002"></X-REF>
</AUT>
<AFF ID="S0129183108013023AF001">Department of Physics, Loughborough University, Loughborough, LE11 3TU, <CNY>UK</CNY></AFF>
<AFF ID="S0129183108013023AF002">Department of Physics and Astronomy, The Open University, Milton Keynes, MK7 6AA, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 April 2008</RE>
<AC>13 May 2008</AC>
</HIST>
<ABST>
<P>We propose a model that extends the binary "united we stand, divided we fall" opinion dynamics of Sznajd-Weron to handle continuous and multi-state discrete opinions on a linear chain. Disagreement dynamics are often ignored in continuous extensions of the binary rules, so we make the most symmetric continuum extension of the binary model that can treat the consequences of agreement (debate) and disagreement (confrontation) within a population of agents. We use the continuum extension as an opportunity to develop rules for persistence of opinion (memory). Rules governing the propagation of centrist views are also examined. Monte Carlo simulations are carried out. We find that both memory effects and the type of centrist significantly modify the variance of average opinions in the large timescale limits of the models. Finally, we describe the limit of applicability for Sznajd-Weron's model of binary opinions as the continuum limit is approached. By comparing Monte Carlo results and long time-step limits, we find that the opinion dynamics of binary models are significantly different to those where agents are permitted more than 3 opinions.</P>
</ABST>
<KWDG>
<KWD>Opinion dynamics</KWD>
<KWD>social</KWD>
<KWD>economic systems</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.-s</KWD>
<KWD>89.75.-k</KWD>
<KWD>89.65.Ef</KWD>
</KWDG>
</FRONT>
</ART>
