<ART ID="01294" PID="1909" JID="141" BPAGE="1367" EPAGE="1375" PII="S0129183108012947" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STABILITY ANALYSIS FOR TRAFFIC FLOW WITH PERTURBATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TIE-QIAO</FNM>
<SNM>TANG</SNM>
<EAD>tieqiaotang@buaa.edu.cn</EAD>
<X-REF REFID="S0129183108012947AF001"></X-REF>
<X-REF REFID="S0129183108012947AF002"></X-REF>
</AUT>
<AUT>
<FNM>HAI-JUN</FNM>
<SNM>HUANG</SNM>
<EAD>haijunhuang@buaa.edu.cn</EAD>
<X-REF REFID="S0129183108012947AF002"></X-REF>
</AUT>
<AUT>
<FNM>YING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0129183108012947AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIANG-YANG</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0129183108012947AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012947AF001">School of Transportation Science and Engineering, Beijing University of Aeronautics and Astronautics, Beijing 100083, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183108012947AF002">School of Economics and Management, Beijing University of Aeronautics and Astronautics, Beijing 100083, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 January 2008</RE>
<AC>6 May 2008</AC>
</HIST>
<ABST>
<P>In this paper, we use the speed-gradient model proposed by Jiang <IT>et al.</IT> [<IT>Transp. Res. B</IT> <B>36</B>, 405 (2002)] to study the effects that various perturbations have on the stability of traffic flow. Our numerical tests show that the effects of perturbations on the stability of traffic flow are related to the initial density, i.e., when the initial density is very low <F>(&#x03C1;<INF>0</INF> &#x2264; 0.02)</F> or very high <F>(&#x03C1;<INF>0</INF> &#x003E; 0.08)</F>, any perturbation has little effect on the stability of traffic flow; when the initial density is relatively low <F>(0.02 &#x003C; &#x03C1;<INF>0</INF> &#x2264; 0.04)</F>, small perturbations have little effect on the stability of traffic flow and large perturbations will have effect on it and produce local cluster; when the initial density is relatively high <F>(0.04 &#x003C; &#x03C1;<INF>0</INF> &#x2264; 0.08)</F>, any perturbation will have great effect on the stability of traffic flow and produce stop-and-go traffic. These results are completely accordant with the real traffic, which just shows that the speed-gradient model can be used to perfectly explore the consequences caused by various perturbations.</P>
</ABST>
<KWDG>
<KWD>Traffic flow</KWD>
<KWD>perturbations</KWD>
<KWD>stability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.40-a</KWD>
<KWD>-45.70.vn</KWD>
<KWD>-05.70.Fh</KWD>
</KWDG>
</FRONT>
</ART>
