<ART ID="01296" PID="1909" JID="141" BPAGE="1359" EPAGE="1366" PII="S0129183108012960" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL EFFECTS ON SYNCHRONIZABILITY OF SCALE-FREE NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-GUO</FNM>
<SNM>LIU</SNM>
<EAD>liujg004@ustc.edu.cn</EAD>
<X-REF REFID="S0129183108012960AF001"></X-REF>
<X-REF REFID="S0129183108012960AF002"></X-REF>
</AUT>
<AUT>
<FNM>TAO</FNM>
<SNM>ZHOU</SNM>
<EAD>zhutou@ustc.edu</EAD>
<X-REF REFID="S0129183108012960AF001"></X-REF>
<X-REF REFID="S0129183108012960AF002"></X-REF>
</AUT>
<AFF ID="S0129183108012960AF001">Department of Modern Physics and Nonlinear Science Center, University of Science and Technology of China, Hefei 230026, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183108012960AF002">Department of Physics, University of Fribourg, Chemin du Mus&#x00E9;e 3, CH-1700 Fribourg, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>QIANG</FNM>
<SNM>GUO</SNM>
<EAD>guoqiang@dlnu.edu.cn</EAD>
<X-REF REFID="S0129183108012960AF003"></X-REF>
</AUT>
<AFF ID="S0129183108012960AF003">Dalian Nationalities University, Dalian 116600, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>BING-HONG</FNM>
<SNM>WANG</SNM>
<EAD>bhwang@ustc.edu.cn</EAD>
<X-REF REFID="S0129183108012960AF004"></X-REF>
</AUT>
<AFF ID="S0129183108012960AF004">Department of Modern Physics and Nonlinear Science Center, University of Science and Technology of China, Hefei 230026, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 April 2008</RE>
<AC>5 May 2008</AC>
</HIST>
<ABST>
<P>In this paper, we numerically investigate the structural characteristics that affect the synchronizability of coupled identical oscillators on scale-free networks. By using the edge-exchange method, we can change the network structure with degree sequence fixed. An optimal algorithm, namely Tabu Search, is applied, respectively, to enhance and weaken the synchronizability. The numerical results indicate that the synchronizability is most sensitive to the maximal betweenness. By tracking the optimization process, most previous works suggest that the synchonizability can be enhanced by reducing assortative coefficient and clustering coefficient; however, interestingly, our numerical simulations show that the depression of synchronizability also corresponds to the reduction process of those two coefficients.</P>
</ABST>
<KWDG>
<KWD>Scale-free networks</KWD>
<KWD>synchronizability</KWD>
<KWD>assortative coefficient</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Da</KWD>
<KWD>05.45.-</KWD>
<KWD>05.45.Xt</KWD>
</KWDG>
</FRONT>
</ART>
