<ART ID="01297" PID="1909" JID="141" BPAGE="1377" EPAGE="1387" PII="S0129183108012972" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF LEARNING ACTIVITY ON COOPERATION IN EVOLUTIONARY PRISONER'S DILEMMA GAME</MTI>
<RTI>Effects of Learning Activity on Cooperation in Evolutionary PDG</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAOJIE</FNM>
<SNM>CHEN</SNM>
<EAD>xjchen@pku.edu.cn</EAD>
<X-REF REFID="S0129183108012972AF001"></X-REF>
</AUT>
<AUT>
<FNM>FENG</FNM>
<SNM>FU</SNM>
<X-REF REFID="S0129183108012972AF001"></X-REF>
<X-REF REFID="S0129183108012972AF002"></X-REF>
</AUT>
<AUT>
<FNM>LONG</FNM>
<SNM>WANG</SNM>
<EAD>longwang@pku.edu.cn</EAD>
<X-REF REFID="S0129183108012972AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012972AF001">State Key Laboratory for Turbulence and Complex Systems, Center for Systems and Control, College of Engineering, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AFF ID="S0129183108012972AF002">Program for Evolutionary Dynamics, Harvard University, Cambridge, MA 02138, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 September 2007</RE>
<AC>6 May 2008</AC>
</HIST>
<ABST>
<P>We study the evolutionary Prisoner's Dilemma game under individual learning activity mechanism on small-world and scale-free networks, respectively. Each player updates its strategy with quenched learning rate which characterizes the strength of individual learning activity during the evolutionary process. Simulation results show that the mechanism of learning activity presents nontrivial phenomena on both the two networks: optimal intermediate levels of learning activity can promote or sustain cooperation. Specifically, there exists an interesting resonance-like manner in the evolutionary game when the intermediate level of learning activity promotes cooperation, and there exists a plateau for cooperation in the favorable moderate region of learning activity when the intermediate level of learning activity sustains cooperation. Moreover, these interesting phenomena are not sensitive to the two networks with other topological parameters. Our work can be helpful in reflecting the effects of individual learning mechanism on cooperative behavior in social systems.</P>
</ABST>
<KWDG>
<KWD>Social network</KWD>
<KWD>prisoner's dilemma</KWD>
<KWD>learning activity</KWD>
<KWD>cooperation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.50.Le</KWD>
<KWD>89.75.Hc</KWD>
<KWD>87.23.Kg</KWD>
</KWDG>
</FRONT>
</ART>
