<ART ID="01299" PID="1909" JID="141" BPAGE="1411" EPAGE="1424" PII="S0129183108012996" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VELOCITY CORRECTIONS TO KEPLER ENERGY AND LAPLACE INTEGRAL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DA-ZHU</FNM>
<SNM>MA</SNM>
<X-REF REFID="S0129183108012996AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIN</FNM>
<SNM>WU</SNM>
<EAD>xwu@ncu.edu.cn</EAD>
<X-REF REFID="S0129183108012996FN001"></X-REF>
<X-REF REFID="S0129183108012996AF001"></X-REF>
</AUT>
<FTN ID="S0129183108012996FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>FU-YAO</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0129183108012996AF002"></X-REF>
</AUT>
<AFF ID="S0129183108012996AF001">Department of Physics, Nanchang University, Nanchang 330031, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183108012996AF002">Shanghai Lixin University of Commerce, Shanghai 201600, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 September 2007</RE>
<AC>6 May 2008</AC>
</HIST>
<ABST>
<P>For each celestial body of multi-planet systems, there are two slowly varying quantities or quasi-integrals, Kepler energy and Laplace integral, which are closely associated with the orbital semimajor axis and eccentricity, respectively. To correct numerical errors of the quantities, we give an extension of Nacozy's approach and develop a new manifold correction method, where corresponding reference values of the quantities at every integration step are obtained from integral invariant relations, and only velocity corrections are used to approximately satisfy the two quasi-integrals. As a result, the scheme does enhance the quality of the integration by significantly raising the accuracy of the two elements. Especially, it is superior to the existing dual scaling method in the improvement of eccentricity in general when the adopted integrator provides a sufficient precision to the eccentricity.</P>
</ABST>
<KWDG>
<KWD>Celestial mechanics</KWD>
<KWD>numerical algorithms</KWD>
<KWD><F>n</F>-body simulations</KWD>
<KWD>perturbed Kepler problems</KWD>
<KWD>manifold corrections</KWD>
<KWD>integral invariant relations</KWD>
</KWDG>
</FRONT>
</ART>
