<ART ID="01300" PID="1909" JID="141" BPAGE="1337" EPAGE="1347" PII="S012918310801300X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NETWORK TRAFFIC ASSIGNMENTS AND TRANSPORTATION DYNAMICS OVER DIFFERENT TOPOLOGIES</MTI>
<RTI>Network Traffic Assignments and Transportation Dynamics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YI-FAN</FNM>
<SNM>ZHAO</SNM>
<EAD>ivanyfz-bjtu@yahoo.com.cn</EAD>
<X-REF REFID="S012918310801300XAF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAN-FENG</FNM>
<SNM>ZHENG</SNM>
<X-REF REFID="S012918310801300XAF001"></X-REF>
</AUT>
<AFF ID="S012918310801300XAF001">Institute of System Science, School of Traffic and Transportation, Beijing Jiaotong University, Beijing 100044, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 September 2007</RE>
<AC>30 April 2008</AC>
</HIST>
<ABST>
<P>Many real systems can be regarded as complex networks. In this paper, we investigate the influence of traffic assignments on transportation dynamics in complex networks with different topologies. The sequential problem is motivated by the fact that some previous works are only on traffic assignment of user equilibrium (UE). We introduce traffic assignments of system equilibrium (SE) and system optimization (SO) to analyze the relationship between traffic assignments and network topologies. In terms of these traffic assignments, some interesting results concerning system total cost are obtained. Simulation results demonstrate that load distribution also exhibits a power-law behavior for SE and SO assignments in scale-free networks. Furthermore, the exponents for SE and SO assignments are much larger than that for UE assignment. It indicates that traffic assignments play an important role in determining the transportation dynamics in scale-free networks. Finally, cascading failures of link removal in different topologies are discussed.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>traffic assignments</KWD>
<KWD>user equilibrium</KWD>
<KWD>system equilibrium</KWD>
<KWD>system optimization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.-k</KWD>
<KWD>89.40 -a</KWD>
<KWD>45.70.Ht</KWD>
</KWDG>
</FRONT>
</ART>
