<ART ID="01301" PID="1909" JID="141" BPAGE="1443" EPAGE="1458" PII="S0129183108013011" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOWARDS POSSIBLE NON-EXTENSIVE THERMODYNAMICS OF ALGORITHMIC PROCESSING &#x2014; STATISTICAL MECHANICS OF INSERTION SORT ALGORITHM</MTI>
<RTI>Towards Possible Non-extensive Thermodynamics of Algorithmic Processing</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DOMINIK</FNM>
<SNM>STRZA&#x0141;KA</SNM>
<EAD>strzalka@prz.edu.pl</EAD>
<X-REF REFID="S0129183108013011AF001"></X-REF>
</AUT>
<AUT>
<FNM>FRANCISZEK</FNM>
<SNM>GRABOWSKI</SNM>
<EAD>fgrab@prz.edu.pl</EAD>
<X-REF REFID="S0129183108013011AF001"></X-REF>
</AUT>
<AFF ID="S0129183108013011AF001">Rzesz&#x00F3;w University of Technology, Department of Distributed Systems, W. Pola 2, 35-959 Rzesz&#x00F3;w, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 March 2008</RE>
<AC>11 May 2008</AC>
</HIST>
<ABST>
<P>Tsallis entropy introduced in 1988 is considered to have obtained new possibilities to construct generalized thermodynamical basis for statistical physics expanding classical Boltzmann&#x2013;Gibbs thermodynamics for nonequilibrium states. During the last two decades this <F>q</F>-generalized theory has been successfully applied to considerable amount of physically interesting complex phenomena. The authors would like to present a new view on the problem of algorithms computational complexity analysis by the example of the possible thermodynamical basis of the sorting process and its dynamical behavior. A classical approach to the analysis of the amount of resources needed for algorithmic computation is based on the assumption that the contact between the algorithm and the input data stream is a simple system, because only the worst-case time complexity is considered to minimize the dependency on specific instances. Meanwhile the article shows that this process can be governed by long-range dependencies with thermodynamical basis expressed by the specific shapes of probability distributions. The classical approach does not allow to describe all properties of processes (especially the dynamical behavior of algorithms) that can appear during the computer algorithmic processing even if one takes into account the average case analysis in computational complexity. The importance of this problem is still neglected especially if one realizes two important things. The first one: nowadays computer systems work also in an interactive mode and for better understanding of its possible behavior one needs a proper thermodynamical basis. The second one: computers from mathematical point of view are Turing machines but in reality they have physical implementations that need energy for processing and the problem of entropy production appears. That is why the thermodynamical analysis of the possible behavior of the simple insertion sort algorithm will be given here.</P>
</ABST>
<KWDG>
<KWD>Non-extensive entropy</KWD>
<KWD>statistical physics and nonlinear dynamics</KWD>
<KWD>computer science and technology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.70.-a</KWD>
<KWD>05.10.-a</KWD>
<KWD>89.20.Ff</KWD>
</KWDG>
</FRONT>
</ART>
